{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-4">
            <div class="container text-center">
                <div class="row">
                    <div class="col-12 col-md-8 col-lg-5">
                        <br><br><br>
                        <h1 class="text-white mb-3">Pernyataan Cookies Nestlé</h1>
                    </div>
                </div>
            </div>
        </section>
        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-lg-10">
                        <div class="container">
                            <div class="lct__faq--detail-inner_wrapper">
                                <p><strong>Pemberitahuan cookie ini berlaku untuk semua situs web Nestlé dan aplikasi seluler ("<em><strong>Situs Nestlé</strong></em>").</strong></p>

                                <p> </p>

                                <p><strong>1. Apa itu cookie?</strong></p>

                                <p>Cookie adalah file teks yang ditempatkan di komputer Anda oleh situs web yang Anda kunjungi. Cookie kemudian dikirim kembali ke situs web asal pada setiap kunjungan berikutnya, atau ke situs web lain yang mengenali cookie itu. Mereka digunakan untuk membuat situs web berfungsi, atau bekerja lebih efisien, serta untuk memberikan informasi kepada pemilik situs web. Kami menggunakan istilah "cookie" di seluruh pemberitahuan ini untuk juga mencakup semua teknologi serupa, seperti SDK suar web, file log, tag piksel.</p>

                                <p> </p>

                                <p><strong>2. Jenis cookie apa yang digunakan di Situs Nestlé?</strong></p>

                                <p>Anda dapat melihat cookie apa yang digunakan di situs web ini dengan mengklik <em>AdChoices</em> atau <em>cookie consent</em> atau <em>tools cookies</em> lainnya sebagaimana berlaku pada Situs Nestlé.</p>

                                <p>Kami menggunakan jenis cookie berikut di Situs Nestlé:</p>

                                <p> </p>

                                <table border="1">
                                    <thead>
                                        <tr>
                                            <th>
                                                <p>Kategori Cookie</p>
                                            </th>
                                            <th>
                                                <p>Masa hidup</p>
                                            </th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>
                                                <p>a) Cookie fungsionalitas situs</p>

                                                <p>Cookies ini memungkinkan Anda untuk menavigasi situs dan menggunakan fitur kami, seperti pendaftaran, masuk dan produk favorit. Jika Anda menonaktifkan cookie ini, beberapa bagian dari situs web tidak akan berfungsi untuk Anda, misalnya, menambahkan item ke keranjang Anda, melanjutkan untuk checkout.</p>
                                            </td>
                                            <td>
                                                <p><strong>Selama diperlukan</strong></p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <p>b) Cookie analitik situs</p>

                                                <p>Cookies ini memungkinkan kami untuk mengukur dan menganalisis cara Anda menggunakan situs web, aplikasi, dan platform seluler kami, untuk meningkatkan fungsionalitas dan pengalaman Anda.</p>
                                            </td>
                                            <td>
                                                <p><strong>90 hari</strong></p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <p>c) Cookie preferensi pelanggan</p>

                                                <p>Saat Anda menjelajah situs kami, cookie ini akan mengingat preferensi Anda (seperti bahasa atau lokasi Anda), dan informasi lain yang Anda pilih untuk diberikan kepada kami, sehingga kami dapat membantu menyesuaikan pengalaman Anda dan menjadikannya lebih relevan dan pribadi bagi Anda.</p>
                                            </td>
                                            <td>
                                                <p><strong>90 hari</strong></p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <p>d) Mengiklankan atau menargetkan cookie</p>

                                                <p>Cookie ini digunakan untuk menayangkan iklan yang relevan dengan Anda. Mereka juga membatasi berapa kali Anda melihat iklan dan membantu kami mengukur efektivitas kampanye pemasaran kami. Kami juga dapat menggunakan informasi yang diperoleh melalui cookie ini untuk melayani Anda dengan iklan yang mungkin menarik bagi Anda berdasarkan perilaku online Anda di masa lalu. Kami dapat membagikan informasi ini dengan pihak lain, termasuk mitra kami.</p>
                                            </td>
                                            <td>
                                                <p><strong>90 hari</strong></p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <p>e) Cookie media sosial</p>

                                                <p>Cookie ini digunakan ketika Anda berbagi informasi menggunakan tombol berbagi media sosial di Situs Nestlé. Jejaring sosial akan mencatat bahwa Anda telah melakukan hal ini. Informasi ini dapat dikaitkan dengan kegiatan penargetan/iklan.</p>
                                            </td>
                                            <td>
                                                <p><strong>90 hari</strong></p>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>

                                <p> </p>

                                <p><strong>3. Kelola preferensi cookie Anda</strong></p>

                                <p>Anda dapat mengakses dan mengubah preferensi cookie Anda kapan saja dengan mengklik <em>AdChoices</em> atau <em>cookie consent</em> atau <em>tools cookies</em> lainnya sebagaimana berlaku pada Situs Nestlé.</p>

                                <p> Selain itu, jika tersedia, Anda dapat opt-out dari cookie dengan mengunjungi situs-situs berikut: <a href="http://www.aboutads.info/choices/#completed">http://www.aboutads.info/choices/#completed</a> atau <a href="http://www.youronlinechoices.eu/">http://www.youronlinechoices.eu/</a></p>

                                <p> </p>

                                <p><strong>4. Pembaruan Pemberitahuan</strong></p>

                                <p>Kami berhak untuk melakukan perubahan dan koreksi terhadap Pemberitahuan ini. Silakan merujuk ke halaman ini dari waktu ke waktu untuk meninjau ini dan informasi tambahan baru. Kami akan menempatkan pembaruan di Situs Nestlé dan, jika perlu, kami akan memberi tahu perubahan apa pun melalui email.</p>

                                <p> </p>

                                <p>5. Kebijakan Privasi Untuk informasi lebih lanjut tentang bagaimana data Anda digunakan (termasuk detail pengontrol), silakan lihat <a href="http://www.sahabatnestle.co.id/pernyataan-privasi">Pemberitahuan Privasi</a> kami. Pemberitahuan Cookie ini terakhir diperbarui 1 Juli 2020.</p>


                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
    {# /.layout-content #}
</main>
{% if page.footer %}
<footer id="primary-footer">
    {# {{ page.footer }} #}
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
{% else %}
{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}